'(30 derniers jours)': '(Últimos 30 días)'
'14 derniers jours': 'Últimos 14 días'
'180 derniers jours': 'Útlimos 180 días'
'28 derniers jours': 'Últimos 28 días'
'30 derniers jours': 'Últimos 30 días'
'7 derniers jours': 'Últimos 7 días'
'90 derniers jours': 'Últimos 90 días'
'A activer uniquement si le site est en production': 'A activar únicament si la web está en producción'
'Aucune donnée disponible': 'Datos no disponibles'
Rechercher: Buscar
Rechercher...: Buscar...
'a été renommé car un fichier du même nom existait déja.': 'se ha renombrado debido a que ya existe un fichero con el mismo nombre'
